[EFL] gnutls-3.3.0 jhbuild module build fails on Ubuntu 15.10
authorossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 2 Nov 2015 10:26:10 +0000 (10:26 +0000)
committerossy@webkit.org <ossy@webkit.org@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Mon, 2 Nov 2015 10:26:10 +0000 (10:26 +0000)
commit1f879df212eba50eefb05d4918d51c537ccbe83f
treec9a4b22a675e4662e04574bf2544a1fba4b74a0d
parent8e8c0b468b440f720ea5d8e1203e06d1dfeff7ea
[EFL] gnutls-3.3.0 jhbuild module build fails on Ubuntu 15.10
https://bugs.webkit.org/show_bug.cgi?id=150622

Reviewed by Gyuyoung Kim.

* efl/install-dependencies:
* efl/jhbuild.modules:

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@191883 268f45cc-cd09-0410-ab3c-d52691b4dbfc
Tools/ChangeLog
Tools/efl/install-dependencies
Tools/efl/jhbuild.modules